<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Snake Game</title>
</head>
<body>
    
    <div class="container">
        <canvas id="canvas" width="800" height="400"></canvas>
    </div>

    <script src="assets/js/food.js"></script>
    <script src="assets/js/snake.js"></script>
    <script src="assets/js/gameloop.js"></script>
</body>
</html>